Follow

tried getting auspol.cafe on v2.8.1 but doesn't look like bundle install will run because blurhash won't compile. tried editing the makefile to use c99 instead of c90 but i think i might need to actually update gcc

maybe this is the impetus to get auspol.cafe on docker finally 😂

Sign in to participate in the conversation
Café de Auspol

auspol.cafe - part of the Mastodon social network - Australian Politics - Watch out for spills!